body {
	background: rgb(87, 87, 87);
	margin: 0pt; 
}

#content_container {
	text-align: center;
}
#body_content {
	margin-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 0px;
	overflow: hidden;
	position: relative;
	word-wrap: break-word;
	text-align: left;
	width: 700px;
}

#tbd_a {
	/*background: transparent url(../Daniel_Butt_&_Co._files/backgroundimage_1.jpg) no-repeat scroll center center;*/
	background-color: #F1F1F1;
	width: 700px;
}
#tbd_b {
	height: 61px;
	left: 35px;
	position: absolute;
	top: 23px;
	width: 630px;
	z-index: 1;
}

#nav_layer {
	float: left;
	margin-left: 0px;
	position: relative;
	width: 700px;
	z-index: 0;
}

#header_layer {
	height: 128px;
	margin-left: 0px;
	position: relative;
	width: 700px;
	z-index: 10;
}


#top_line {
	height: 1px;
	left: 35px;
	position: absolute;
	top: 3px;
	width: 90%; /*630px;*/
	z-index: 1;
	background-color: #574D4C;
}

#dbc_header_container {
	padding: 4px;
}

.dbc_header_text {
	color: rgb(0, 0, 0);
	font-family: 'Arial-BoldMT', 'Arial', sans-serif;
	font-size: 36px;
	font-stretch: normal;
	font-style: normal;
	font-variant: normal;
	font-weight: 700;
	letter-spacing: 0;
	line-height: 42px;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
	opacity: 1.00;
	padding-bottom: 0px;
	padding-top: 0px;
	text-align: center;
	text-decoration: none;
	text-indent: 0px;
	text-transform: none;
}
.dbc_capital_letter {
	font-size: 48px;
	line-height: 55px;
}
#dbc_solicitors_container {
	height: 50px;
	left: 162px;
	position: absolute;
	top: 78px;
	width: 375px;
	z-index: 1;
	/*padding: 4px;*/
}

#dbc_solicitors_container p {
	color: rgb(0, 0, 0);
	font-family: 'ArialMT', 'Arial', sans-serif;
	font-size: 28px;
	font-stretch: normal;
	font-style: normal;
	font-variant: normal;
	font-weight: 400;
	letter-spacing: 0;
	line-height: 32px;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
	opacity: 1.00;
	padding-bottom: 0px;
	padding-top: 0px;
	text-align: right;
	text-decoration: none;
	text-indent: 0px;
	text-transform: none;
	padding: 4px;
}

#body_layer {
	margin-left: 0px;
	position: relative;
	width: 700px;
	height: 490px;
	z-index: 5;
}

#info_panel_left {
	height: 313px;
	left: 35px;
	position: absolute;
	top: 11px;
	width: 262px;
	z-index: 1;
	/*padding: 4px;*/
}

#info_panel_table {
	color: rgb(88, 77, 77);
	font-family: 'ArialMT', 'Arial', sans-serif;
	font-size: 15px;
	font-stretch: normal;
	font-style: normal;
	font-variant: normal;
	font-weight: 400;
	letter-spacing: 0;
	line-height: 20px;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
	opacity: 1.00;
	padding-bottom: 0px;
	padding-top: 0px;
	text-align: left;
	text-decoration: none;
	text-indent: 0px;
	text-transform: none;
}

#info_panel_right {
	height: 350px;
	left: 275px;
	opacity: 1.00;
	position: absolute;
	top: 16px;
	width: 390px;
	z-index: 1;
}

#map_frame {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	border: none;
}

/*#info_panel_left tr td:nth-child(1), */
#info_panel_left .bold {
	font-family: 'Arial-BoldMT', 'Arial', sans-serif;
	font-size: 15px;
	font-stretch: normal;
	font-style: normal;
	font-weight: 700;
	line-height: 20px;
}

#info_panel_left tr td {
	padding-bottom: 1em;
}

#info_panel_left a {
	color: rgb(88, 77, 77);
	text-decoration: none;
}
#info_panel_left a:visited {
	color: rgb(121, 121, 121);
	text-decoration: none;
}
#info_panel_left a:hover {
	text-decoration: none;
	color: rgb(0, 0, 0);
}

#info_panel_table {

}
#info_panel_table tr {
	vertical-align: top;
}